.slicknav_menu {
  display: none;
}



/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1280px) {
   .slicknav_menu {
		display: none;
	} 
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.slicknav_menu {
	  display: none;
	}
	.main-menu{
		display: block;
	}
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

	.slicknav_menu {
	  display: block;
	}
	
	.main-menu{
		display: none;
	}
	
	

}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	ol.children {
	  margin: 0;
	  padding: 0;
	}
	div#comments ol li ol {
	  list-style: outside none none;
	  margin-left: 0;
	  padding: 0;
	}
	.slicknav_menu {
	  background: transparent none repeat scroll 0 0;
	  box-sizing: border-box;
	  font-size: 16px;
	  padding: 5px;
	}

	.menu li a {
	  color: #333333;
	  display: block;
	  font-family: "Open Sans",sans-serif;
	  font-size: 13px;
	  font-weight: normal;
	  line-height: 25px;
	  text-align: left;
	  text-transform: uppercase;
	  transition: all 0.3s ease 0s;
	}
	.caret {
	  border-left: 4px solid transparent;
	  border-right: 4px solid transparent;
	  border-top: 4px dashed;
	  display: none;
	  height: 0;
	  margin-left: 2px;
	  vertical-align: middle;
	  width: 0;
	}
	.slicknav_nav .slicknav_row:hover {
	  background: transparent none repeat scroll 0 0;
	  border-radius: 6px;
	  color: #000;
	}
	.dropdown-menu {
	  background-clip: padding-box;
	  background-color: #fff;
	  border: 1px solid rgba(0, 0, 0, 0.15);
	  border-radius: 4px;
	  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	  display: none;
	  float: left;
	  font-size: 14px;
	  left: 0;
	  list-style: outside none none;
	  margin: 2px 0 0;
	  min-width: 160px;
	  padding: 5px 0;
	  position: unset;
	  text-align: left;
	  top: 100%;
	  z-index: 1000;
	}
	.slicknav_nav ul {
	  background: transparent none repeat scroll 0 0;
	  border: medium none;
	  box-shadow: none;
	  color: #000;
	  list-style: outside none none;
	  margin: 0 0 0 20px;
	  overflow: hidden;
	  padding: 0;
	}
	ul.menu ul a, .menu ul ul li a {
	  border-top: medium none;
	  color: #000;
	  font-size: 13px;
	  line-height: 18px;
	  margin: 0;
	  min-width: 200px;
	  padding: 8px 20px;
	  transition: all 0.25s ease 0s;
	}



}

/* XS Portrait */
@media (max-width: 479px) {
	ol.children {
	  margin: 0;
	  padding: 0;
	}
	div#comments ol li ol {
	  list-style: outside none none;
	  margin-left: 0;
	  padding: 0;
	}
	.slicknav_menu {
	  background: transparent none repeat scroll 0 0;
	  box-sizing: border-box;
	  font-size: 16px;
	  padding: 5px;
	}

	.menu li a {
	  color: #333333;
	  display: block;
	  font-family: "Open Sans",sans-serif;
	  font-size: 13px;
	  font-weight: normal;
	  line-height: 25px;
	  text-align: left;
	  text-transform: uppercase;
	  transition: all 0.3s ease 0s;
	}
	.caret {
	  border-left: 4px solid transparent;
	  border-right: 4px solid transparent;
	  border-top: 4px dashed;
	  display: none;
	  height: 0;
	  margin-left: 2px;
	  vertical-align: middle;
	  width: 0;
	}
	.slicknav_nav .slicknav_row:hover {
	  background: transparent none repeat scroll 0 0;
	  border-radius: 6px;
	  color: #000;
	}
	.dropdown-menu {
	  background-clip: padding-box;
	  background-color: #fff;
	  border: 1px solid rgba(0, 0, 0, 0.15);
	  border-radius: 4px;
	  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	  display: none;
	  float: left;
	  font-size: 14px;
	  left: 0;
	  list-style: outside none none;
	  margin: 2px 0 0;
	  min-width: 160px;
	  padding: 5px 0;
	  position: unset;
	  text-align: left;
	  top: 100%;
	  z-index: 1000;
	}
	.slicknav_nav ul {
	  background: transparent none repeat scroll 0 0;
	  border: medium none;
	  box-shadow: none;
	  color: #000;
	  list-style: outside none none;
	  margin: 0 0 0 20px;
	  overflow: hidden;
	  padding: 0;
	}
	ul.menu ul a, .menu ul ul li a {
	  border-top: medium none;
	  color: #000;
	  font-size: 13px;
	  line-height: 18px;
	  margin: 0;
	  min-width: 200px;
	  padding: 8px 20px;
	  transition: all 0.25s ease 0s;
	}



}